body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
    color: #58595B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
body{
    background-color: #001646;
    background-image: url("../images/backgrounds/bg_grad.jpg");
    background-repeat: repeat-x;
    background-attachment: scroll;
}
fieldset, img {
    border: 0 none;
}
a {
    color: #497EA4;
    font-weight: bold;
    outline-style: none;
    text-decoration: none;
}
a:hover {
    color: #001646;
}
.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}
thead td {
    background: url("../images/backgrounds/bg_table_th.jpg") repeat-x scroll 0 0 #FFFFFF;
    color: #58595B;
    font-size: 11.5px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    padding: 0 0 0 10px;
}
tr {
    vertical-align: top;
}
tbody td {
    background: none repeat scroll 0 0 #F0F0F1;
    font-size: 11.5px;
    line-height: 17px;
    padding: 10px;
}
caption {
    background: none repeat scroll 0 0 #577285;
    color: #FFFFFF;
    font-weight: bold;
    height: 27px;
    letter-spacing: 0.5px;
    line-height: 27px;
    padding: 0 0 0 10px;
    text-align: left;
}
.intro {
    color: #577285;
    font-family: georgia;
    font-size: 16px !important;
    line-height: 22px !important;
    padding-bottom: 10px;
}

/* WRAPPER */
#wrapper{
	background-color: white;
    margin: 0px auto 0px;
    padding: 0 20px;
    width: 940px;
}    

/* HEADER */
#header{
	position: fixed;
	top: 0;
	width: 940px;
	margin: 0 0 0 -20px;
	padding: 0 20px;
	background-color: white;
	z-index: 100; /* header=100 sidebar=50 footer=75 */
}
#header_scroll{
	position: relative;
	top: 0;
	width: 940px;
	margin: 0 0 0 -20px;
	padding: 0 20px;
	background-color: white;
	z-index: 100; /* header=100 sidebar=50 footer=75 */
}
	/* HEADER ELEMENTS */
	#header_logo {
		float: left;
		margin: 20px 0;
	}
	.sitesearch {
		float: right;
		margin: 23px 5px 0 0;
	}
	.inputbox {
		background: url("../images/header/mag_glass.png") no-repeat scroll 4px 4px transparent;
		border: 1px solid #ACB9C2;
		border-radius: 5px 5px 5px 5px;
		color: #BBBBBB;
		font-size: 11px;
		margin-right: -20px;
		padding: 1px 25px 1px 20px;
		text-transform: lowercase;
		width: 120px;
	}
	.topmenu {
		float: right;
		margin: 20px 0 0 20px;
	}
	#top_menu li {
		float: right;
		line-height: 18px;
		font-weight: bold;
		list-style: none outside none;
		margin: 8px 0 0;
	}
	#top_menu a {
		color: #577285;
		font-size: 12px;
		margin: 0 18px 0 0;
		text-decoration: none;
	}
	#top_menu a:hover {
		color: #001646;
		text-decoration: underline;
	}
	#header_title {
		background: none repeat scroll 0 0 #001646;
		padding: 10px 15px 15px;
	}
	#header_title h1 {
		color: #FFFFFF;
		font-size: 17px;
		font-weight: bold;
	}
	#header_title h2 {
		color: #88BADA;
		font-size: 12px;
		font-weight: bold;
		line-height: 21px;
	}
	#header_title h1 a {
		color: #FFFFFF;
		font-size: 17px;
		font-weight: bold;
	}
	#header_title h2 a {
		color: #88BADA;
		font-size: 12px;
		font-weight: bold;
		line-height: 21px;
	}
	#header_title h1 a:hover {
		color: #CCCCCC;
		font-size: 17px;
		font-weight: bold;
	}
	#header_title h2 a:hover {
		color: #638296;
		font-size: 12px;
		font-weight: bold;
		line-height: 21px;
	}
	/* main_nav */
	#main_nav {
		background: url("../images/backgrounds/mainmenu_bg.gif") repeat-x scroll 0 0 #05436A;
		height: 24px;
	}
	#menuitems_main li {
		background: url("../images/backgrounds/mainmenu_item_bg.gif") repeat-x scroll 0 0 #05436A;
		border-right: 1px solid #718EA4;
		float: left;
		list-style: none outside none;
		min-width: 80px;
		padding: 0 17px;
		position: relative;
		text-align: center;
	}
	#menuitems_main li:hover {
		background: url("../images/backgrounds/mainmenu_item_rollover_bg.gif") repeat-x scroll 0 0 #770C28;
		cursor: pointer;
	}
	#menuitems_main li.active {
		background: url("../images/backgrounds/mainmenu_item_rollover_bg.gif") repeat-x scroll 0 0 #770C28;
		cursor: pointer;
	}
	#menuitems_main li a {
		color: #FFFFFF;
		font-size: 10px;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 24px;
		text-decoration: none;
		text-transform: uppercase;
	}
	#menuitems_main li a:hover {
	}

	#menuitems_main li ul {
		display: inline;
	}
	#menuitems_main li ul a {
		border-bottom: 1px dotted #58595B;
		color: #58595B;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: 0;
		line-height: 14px;
		margin: 0;
		padding: 0 0 3px;
		text-transform: none;
	}
	#menuitems_main li ul a:hover {
		border-bottom: 1px dotted #111111;
		color: #111111;
	}
	#menuitems_main li ul span {
		visibility: visible;
	}
	#menuitems_main li ul li {
		background-color: #FFFFFF;
		background-image: none;
		border-right: medium none;
		margin-top: 5px;
		margin-bottom: 5px;
		min-width: 100px;
		padding: 0;
		text-align: left;
	}
	#menuitems_main li ul li:hover {
		background: none repeat scroll 0 0 #FFFFFF;
	}
	#menuitems_main li ul #current {
		background-color: #FFFFFF;
	}
	#menuitems_main li ul {
		background: none repeat scroll 0 0 #FFFFFF;
		opacity: 0.85;
		padding: 10px 18px;
		top: 2.2em;
	}
	#menuitems_main li li ul {
		margin-left: 15px;
		position: static;
	}
	#menuitems_main li li ul #current {
		background: none repeat scroll 0 0 transparent;
	}
	#menuitems_main li li ul li {
		background: none repeat scroll 0 0 transparent;
		opacity: 1;
		width: auto;
	}
	#menuitems_main li li ul a {
		font-size: 11px;
		height: 20px;
		line-height: 0;
	}

/* CONTAINER (for CGCI )*/
#container{
	margin-top:151px;
}
#container_scroll{
	margin-top:0px;
}
.home_container {
    background: url("../images/backgrounds/bg_sub_grad.jpg") repeat-x scroll 0 235px #FFFFFF;
}

/* SIDEBAR */
#sidebar{
	background: url("../images/backgrounds/bg_sidebar.jpg") repeat-x scroll 0 0 #FFFFFF;
	background-color: white;
	width:150px;
	margin-left: -20px;
	padding: 170px 0 0 15px;
	border-left: solid 20px white;
	height:718px;
	position: fixed;
	top: 0px;
	z-index: 50; /* header=100 sidebar=50 footer=75 */
	}
	/* SIDEBAR ELEMENTS */
	#top_button {
		display: none;
		font-size: 11px;
		font-weight: bold;
		border: none;
		outline: none;
		background-color: #78a6c4;
		color: white;
		cursor: pointer;
		padding: 6px;
		width: 140px;
		border-radius: 4px;
	}
	#top_button:hover {
		background-color: #497ea4;
	}
	#menuitems_left li {
		background-color: transparent;
		color: #001646;
		font-size: 15px;
		font-weight: bold;
		line-height: 21px;
		text-decoration: none;
		margin-bottom: 12px;
		padding-right: 10px;
	}
	#menuitems_left li a {
		background-color: transparent;
		color: #001646;
		font-size: 15px;
		font-weight: bold;
		line-height: 21px;
		text-decoration: none;
	}
	#menuitems_left li li {
		background-color: transparent;
		color: #001646;
		font-size: 12px;
		font-weight: bold;
		line-height: 14px;
		text-decoration: none;
	}
	#menuitems_left li li a {
		background-color: transparent;
		color: #001646;
		font-size: 12px;
		font-weight: bold;
		line-height: 14px;
		text-decoration: none;
	}#menuitems_left li li.indent {
		margin-left: 10px;
	}
	#menuitems_left li.active a {
		color: #770C28;
	}
	#menuitems_left li li.active a {
		color: #770C28;
	}
	#menuitems_left li.active li a {
		color: #001646;
	}
	#menuitems_left li a:hover {
		color: #770C28;
	}
	#menuitems_left li li a:hover {
		color: #770C28;
	}
	#menuitems_left li.active li a:hover {
		color: #770C28;
	}
	#menuitems_left li li {
		border-bottom: 1px dotted #001646;
		margin-top: 10px;
		padding-bottom: 5px;
	}

/* CONTENT */
#content {
	margin:151px 10px 0px 180px;
	padding: 20px 15px 20px 20px;
	background-color: white;
	box-shadow: 0px 0px 10px 10px #dfe0e5;
	/*box-shadow: 0px 0px 20px #D5D5D5;*/
	min-height: 591px;
}
#content_scroll {
	margin:0px 10px 0px 180px;
	padding: 20px 15px 20px 20px;
	background-color: white;
	box-shadow: 0px 0px 10px 10px #dfe0e5;
	/*box-shadow: 0px 0px 20px #D5D5D5;*/
}
	/* CONTENT ELEMENTS */
	#content h2 {
		color: #78A6C4;
		font-size: 19px;
		font-weight: bold;
		line-height: 21px;
		margin-bottom: 20px;
	}
	#content h4 {
		color: #78A6C4;
		font-size: 14px;
		font-weight: bold;
		line-height: 16px;
	}
	#content h5 {
		border-bottom: 1px dotted #999999;
		color: #770C28;
		font-size: 11px;
		font-weight: bold;
		line-height: 17px;
		margin: 0 0 10px;
		padding: 0 0 3px;
		text-transform: uppercase;
	}
	#content p {
		font-size: 11.5px;
		line-height: 17px;
		margin: 0 0 5px;
		padding-bottom: 7px;
	}
	#content ul {
		padding-bottom: 10px;
	}
	#content li {
		font-size: 11.5px;
		line-height: 17px;
		list-style: none outside none;
		margin: 0 0 5px 35px;
		padding-left: 10px;
	}
	#content li ul li {
		margin: 0 0 0 20px;
		padding-left: 10px;
	}
	/* CONTENT SCROLL ELEMENTS */
	#content_scroll h2 {
		color: #78A6C4;
		font-size: 19px;
		font-weight: bold;
		line-height: 21px;
		margin-bottom: 20px;
	}
	#content_scroll h4 {
		color: #78A6C4;
		font-size: 14px;
		font-weight: bold;
		line-height: 16px;
	}
	#content_scroll h5 {
		border-bottom: 1px dotted #999999;
		color: #770C28;
		font-size: 11px;
		font-weight: bold;
		line-height: 17px;
		margin: 0 0 10px;
		padding: 0 0 3px;
		text-transform: uppercase;
	}
	#content_scroll p {
		font-size: 11.5px;
		line-height: 17px;
		margin: 0 0 5px;
		padding-bottom: 7px;
	}
	#content_scroll ul {
		padding-bottom: 10px;
	}
	#content_scroll li {
		font-size: 11.5px;
		line-height: 17px;
		list-style: none outside none;
		margin: 0 0 5px 35px;
		padding-left: 10px;
	}
	#content_scroll li ul li {
		margin: 0 0 0 20px;
		padding-left: 10px;
	}

/* content innercontainer */
#content_innercontainer {
    float: left;
    width: 515px;
}
#content_innercontainer h2 {
    color: #78A6C4;
    font-size: 19px;
    font-weight: bold;
    line-height: 21px;
    margin-bottom: 20px;
}
#content_innercontainer h4 {
    border-bottom: 1px dotted #999999;
    color: #770C28;
    font-size: 11px;
    font-weight: bold;
    line-height: 17px;
    margin: 0 0 10px;
    padding: 0 0 3px;
    text-transform: uppercase;
}
#content_innercontainer table {
    width: 100%;
    border-spacing: 2px;
}

/* content rightcontainer */
#content_rightcontainer {
    background: none repeat scroll 0 0 #F3F5F6;
    float: right;
    margin: 45px 0 0;
    padding: 20px 15px;
    width: 150px;
}
#content_rightcontainer h3 {
    color: #001646;
    font-size: 11px;
    line-height: 17px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#content_rightcontainer p {
    font-size: 11px;
    line-height: 15px;
    padding: 0;
    margin: 0 0 5px 10px;
    text-indent: -10px;
}

/* FOOTER */
#footer {
    background-color: #001646;
    background-image: url("../images/backgrounds/bg_footer.jpg");
    background-repeat: repeat-x;
    background-attachment: scroll;
    margin-left: -20px;
    height: 81px;
    padding: 25px 35px 0px;
    width: 910px;
    position: relative;
    z-index: 75; /* header=100 sidebar=50 footer=75 */
    border-right: solid 1px #001646;
}
	/* FOOTER ELEMENTS */
	#footer_col1 {
		float: left;
	}
	#footer_col1 li {
		float: left;
		list-style: none outside none;
		margin-right: 65px;
	}
	#footer_col2 {
		float: right;
	}